---
build-target: amd64
channel: stable
product-name: Tails
product-version: '3.6'
upgrades:
- details-url: https://tails.boum.org/news/version_3.6.2/
  type: major
  upgrade-paths:
  - target-files:
    - sha256: 8ec2478cabf9552b9f070852c69505a9817dae12c071b0c67368a04b1cef09e1
      size: 1225568256
      url: http://dl.amnesia.boum.org/tails/stable/tails-amd64-3.6.2/tails-amd64-3.6.2.iso
    type: full
  - target-files:
    - sha256: 99d2cfaee0e43edf8d6ca01e111fab87d6932ff01a4c9bb7ff2e802621eccea6
      size: 239575040
      url: http://dl.amnesia.boum.org/tails/stable/iuk/Tails_amd64_3.6_to_3.6.2.iuk
    type: incremental
  version: 3.6.2
